body,td,th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #dee4e8;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg_login.jpg);
	background-color: #060d11;
	background-repeat: repeat-x;}


.H1 {font-family: Georgia; font-size: 38px; color: #5191a9;}
.H2 {font-family: Georgia; font-size: 20px; color: #5191a9;}
.H3 {font-family: Georgia; font-size: 17px; color: #5191a9;}	
.sub_titles {font-family: Georgia; font-size: 13px; color: #5191a9; padding-left: 20px; padding-top: 60px;}
.port_text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #dee4e8;}
.port_client {font-family: Georgia; font-size: 17px; color: #e0e7e9;}

.news_main {font-family: Georgia; font-size: 15px; color: #e0e7e9;}

.navigation { font-family: Georgia;	font-size: 11px; color: #e2e4e5; text-decoration: none; }
.navigation:hover {font-family: Georgia; font-size: 11px; color: #ffffff; border-bottom: 1px dotted #ffffff; }
a.navigation:hover {font-family: Georgia; font-size: 11px; color: #ffffff; border-bottom: 1px dotted #ffffff; }

.text_home {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #dee4e8; padding-right: 60px; letter-spacing: 0.03cm; line-height: 140%;}
.right_text {font-family: Verdana; font-size: 10px; color: #e2e4e5; text-decoration: none;}
.right_text:hover {font-family: Verdana; font-size: 10px; color: #e2e4e5; border-bottom: 1px dotted #e2e4e5;}
a.right_text:hover {font-family: Verdana; font-size: 10px; color: #e2e4e5; border-bottom: 1px dotted #e2e4e5; background-color: #273846;}

.right_text2 {font-family: Verdana; font-size: 10px; color: #e2e4e5; }

.right_dates {font-family: Verdana; font-size: 10px; color: #68b2ce;}

.right_datesl {font-family: Verdana; font-size: 10px; color: #68b2ce; text-decoration: none; FLOAT: right;}
.right_datesl:hover {font-family: Verdana; font-size: 10px; color: #68b2ce; border-bottom: 1px dotted #68b2ce;}
a.right_datesl:hover {font-family: Verdana; font-size: 10px; color: #68b2ce; border-bottom: 1px dotted #68b2ce; background-color: #273846;}

.page_title {font-family: Georgia; font-size: 10px; color: #68b2ce;}

.page_links {font-family: Georgia; font-size: 10px; color: #68b2ce; text-decoration: none;}
.page_links:hover {font-family: Georgia; font-size: 10px; color: #deecf1; border-bottom: 1px dotted #deecf1;}
a.page_links:hover {font-family: Georgia; font-size: 10px; color: #deecf1; border-bottom: 1px dotted #deecf1;}

.page_links2 {font-family: Georgia; font-size: 11px; color: #deecf1; border-bottom: 1px dotted #ffffff;}

.port_dates {font-family: Verdana; font-size: 10px; color: #68b2ce;}
.port_titles {font-family: Georgia; font-size: 13px; color: #5191a9; padding-left: 0px; padding-top: 44px;}
/*Image Styles*/
	a:hover{
		color:#17252f;
	}
	a:link img,
	a:visited img{
		border:1px solid #17252f;
	}
	a:focus img,
	a:hover img,
	a:active img{
		border:1px solid #82adbd;
	}

.footer {font-family: Verdana; font-size: 8px; color: #999999; word-spacing: 30px; padding-top: 15px; text-decoration: none;}	
.footer:hover {font-family: Verdana; font-size: 8px; color: #999999; border-bottom: 1px dotted #999999;}
a.footer:hover {font-family: Verdana; font-size: 8px; color: #999999; border-bottom: 1px dotted #999999; background-color: #40505c;}

.footertrade {font-family: Verdana; font-size: 8px; color: #999999; word-spacing: 10px; }

#container { position:absolute;	width:990px; height:820px; left: 50%; top: 0px; margin-left: -495px; z-index:0; }

#logo { position:relative; width:168px; height:32px; z-index:0; background-image: url(../images/logo.jpg); background-repeat:no-repeat;}
#header { position:relative; width:990px; height:88px; z-index:0; }
#right_column { position:absolute; width:200px; height:550px; z-index:0; background-image: url(../images/bg_right.jpg); background-repeat: no-repeat; left: 775px;	top: 180px;}
#login_column { position:absolute; width:160px; height:550px; z-index:0; background-image: url(../images/bg_left.jpg); background-repeat: no-repeat; left: 55px; top: 130px;}
#body_home {position:relative;	width:703px; height:95px;	z-index:0; padding-top: 36px;	left: 72px;	top: 0px;}
#body_home2 {position:relative;	width:680px; height:100px;	z-index:0; left: 72px;	top: 0px; }
#body_contact {position:relative; width:680px; height:120px;	z-index:0; left: 255px;	top: 39px; }
#body_login {position:relative;	width:680px; height:553px;	z-index:0; left: 255px;	top: 39px; }
#body_news {position:relative;	width:680px; height:553px;	z-index:0; left: 255px;	top: 39px; }
#body_services {position:relative;	width:680px; height:140px;	z-index:0; left: 255px;	top: 39px; }
#page_tab {position:absolute;	width:140px; height:36px;	z-index:0; left: 820px;	top: 229px;}
#page_all {position:absolute;	width:120px; height:36px;	z-index:0; left: 880px;	top: 403px;}


#services_body {position:relative;	width:703px; height:410px;	z-index:0; left: 255px;	top: 75px;}
#nav_services { position:relative; width:130px; height:32px; z-index:0; left: 344px; top: 0px;}

#contact_body {position:relative;	width:703px; height:410px;	z-index:0; left: 255px;	top: 45px;}
/*Navigation Styles*/


	#footer { position:absolute; width:888px; height:34px; background-image: url(../images/bg_footer.jpg); background-repeat:no-repeat; left: 72px;}
	#footer2 { position:absolute; width:500px; height:22px; left: 420px; top: 12px; font-family: Verdana; font-size: 10px; color: #40515b;}
	#footer3 { position:absolute; width:210px; height:22px; left: 690px; top: 42px; font-family: Verdana; font-size: 8px; color: #666666;}

	
/*Forms Style Sheet*/

input {font-family: Verdana, Tahoma, Arial; font-size: 10pt;}
textarea {font-family: Verdana, Tahoma, Arial; font-size: 10pt;}
select {font-family: Verdana, Tahoma, Arial; font-size: 10pt;}	
.form { margin-top: 0; margin-bottom: 0; font-family: Verdana, Tahoma, Arial; font-size: 7pt;}

